<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.0 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <gmd:MD_Metadata xsi:schemaLocation="http://www.isotc211.org/2005/gmd http://www.isotc211.org/2005/gmd/gmd.xsd">
   <gmd:fileIdentifier>
     <gco:CharacterString>b18e9e72-4e08-11ed-aa76-005056aff09d</gco:CharacterString>
   </gmd:fileIdentifier>
   <gmd:language>
	   <gmd:LanguageCode codeList="http://www.loc.gov/standards/iso639-2/" codeListValue="gre">gre</gmd:LanguageCode>
   </gmd:language>
   <gmd:characterSet>
     <gmd:MD_CharacterSetCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_CharacterSetCode" codeListValue="utf8">utf8</gmd:MD_CharacterSetCode>
   </gmd:characterSet>
   <gmd:hierarchyLevel>
    <gmd:MD_ScopeCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_ScopeCode" codeListValue="dataset">dataset</gmd:MD_ScopeCode>
   </gmd:hierarchyLevel>

   <gmd:contact>
     <gmd:CI_ResponsibleParty>
       <gmd:individualName gco:nilReason="missing">
         
       </gmd:individualName>
       <gmd:organisationName>
          <gco:CharacterString>Πανεπιστήμιο Αιγαίου, Διεπιστημονική Ερευνητική Ομάδα “ΘΑΛ-ΧΩΡ”</gco:CharacterString> 
       </gmd:organisationName>
       <gmd:positionName gco:nilReason="missing">
         
       </gmd:positionName>
       <gmd:contactInfo>
         <gmd:CI_Contact>
           <gmd:phone>
             <gmd:CI_Telephone>
               <gmd:voice gco:nilReason="missing">
                 
               </gmd:voice>
               <gmd:facsimile gco:nilReason="missing">
                 
               </gmd:facsimile>
             </gmd:CI_Telephone>
           </gmd:phone>
           <gmd:address>
             <gmd:CI_Address>
               <gmd:deliveryPoint gco:nilReason="missing">
                 
               </gmd:deliveryPoint>
               <gmd:city gco:nilReason="missing">
                 
               </gmd:city>
               <gmd:administrativeArea gco:nilReason="missing">
                 
               </gmd:administrativeArea>
               <gmd:postalCode gco:nilReason="missing">
                 
               </gmd:postalCode>
               <gmd:country gco:nilReason="missing">
                 
               </gmd:country>
               <gmd:electronicMailAddress>
                 <gco:CharacterString>thal_chor@aegean.gr</gco:CharacterString>
               </gmd:electronicMailAddress>
             </gmd:CI_Address>
           </gmd:address>
           
         </gmd:CI_Contact>
       </gmd:contactInfo>
         <gmd:role>
		 <gmd:CI_RoleCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="pointOfContact">pointOfContact</gmd:CI_RoleCode>
       </gmd:role>
     </gmd:CI_ResponsibleParty>
   </gmd:contact>


   <gmd:dateStamp>
	   <gco:DateTime>2022-04-20T10:25:00Z</gco:DateTime>
   </gmd:dateStamp>
   
  <gmd:referenceSystemInfo>
        <gmd:MD_ReferenceSystem>
        <gmd:referenceSystemIdentifier>
        <gmd:RS_Identifier>
        <gmd:code>
		<gco:CharacterString>EPSG:2100</gco:CharacterString>
        </gmd:code>
        </gmd:RS_Identifier>
        </gmd:referenceSystemIdentifier>
        </gmd:MD_ReferenceSystem>
        </gmd:referenceSystemInfo>

   <gmd:identificationInfo>
     <gmd:MD_DataIdentification>
       <gmd:citation>
	       <gmd:CI_Citation>
		       <gmd:title>
             <gco:CharacterString>Όρια οικισμών με πληθυσμό μικρότερο των 2000 κατοίκων</gco:CharacterString>
           </gmd:title>

           
           <gmd:alternateTitle>
             <gco:CharacterString>geonode:city_2000000</gco:CharacterString>
           </gmd:alternateTitle>
           
       
           <gmd:date>
             <gmd:CI_Date>
               <gmd:date>
                 <gco:DateTime>2022-04-20T10:25:00Z</gco:DateTime>
               </gmd:date>
               <gmd:dateType>
                 <gmd:CI_DateTypeCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode" codeListValue="δημιουργία">δημιουργία</gmd:CI_DateTypeCode>
               </gmd:dateType>
             </gmd:CI_Date>
     </gmd:date>
     <gmd:identifier>
	<gmd:RS_Identifier>
		<gmd:code>
			<gco:CharacterString>geonode:city_2000000</gco:CharacterString>
		</gmd:code>
		<gmd:codeSpace>
			<gco:CharacterString>/layers/geonode_data:geonode:city_2000000</gco:CharacterString>
		</gmd:codeSpace>
	</gmd:RS_Identifier>
	</gmd:identifier>
         </gmd:CI_Citation>
       </gmd:citation>
       <gmd:abstract>
         <gco:CharacterString>Όρια των εγκεκριμένων oρίων οικισμών κάτω των 2000 κατοίκων, που έχουν οριοθετηθεί με Προεδρικά Διατάγματα και με αποφάσεις Νομαρχών.</gco:CharacterString>
       </gmd:abstract>
       
       <gmd:pointOfContact>
         <gmd:CI_ResponsibleParty>
           <gmd:organisationName>
              <gco:CharacterString>Πανεπιστήμιο Αιγαίου, Διεπιστημονική Ερευνητική Ομάδα “ΘΑΛ-ΧΩΡ”</gco:CharacterString> 
           </gmd:organisationName>
           <gmd:contactInfo>
             <gmd:CI_Contact>
               <gmd:phone>
                 <gmd:CI_Telephone>
                   <gmd:voice gco:nilReason="missing">
                     
                   </gmd:voice>
                   <gmd:facsimile gco:nilReason="missing">
                     
                   </gmd:facsimile>
                 </gmd:CI_Telephone>
               </gmd:phone>
               <gmd:address>
                 <gmd:CI_Address>
                   <gmd:electronicMailAddress gco:nilReason="missing">
                     <gco:CharacterString>thal_chor@aegean.gr</gco:CharacterString>
                   </gmd:electronicMailAddress>
                 </gmd:CI_Address>
               </gmd:address>
             </gmd:CI_Contact>
           </gmd:contactInfo>
           <gmd:role>
		   <gmd:CI_RoleCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="distributor">distributor</gmd:CI_RoleCode>
           </gmd:role>
         </gmd:CI_ResponsibleParty>
       </gmd:pointOfContact>
     


       
       <gmd:descriptiveKeywords>
         <gmd:MD_Keywords>
           
           <gmd:keyword>
             <gco:CharacterString>Γραμμικά Όρια</gco:CharacterString>
           </gmd:keyword>
           
           <gmd:keyword>
             <gco:CharacterString>Διοικητικές ενότητες</gco:CharacterString>
           </gmd:keyword>
           
           <gmd:keyword>
             <gco:CharacterString>ΘΑΛ-ΧΩΡ 2</gco:CharacterString>
           </gmd:keyword>
           
           <gmd:keyword>
             <gco:CharacterString>Οικισμοί</gco:CharacterString>
           </gmd:keyword>
           
           <gmd:type>
              <gmd:MD_KeywordTypeCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode" codeListValue="theme">theme</gmd:MD_KeywordTypeCode>
            </gmd:type>
         </gmd:MD_Keywords>
       </gmd:descriptiveKeywords>
       
       
         <gmd:descriptiveKeywords>
	       <gmd:MD_Keywords>
	    
           <gmd:keyword>
             <gco:CharacterString>Αιγαίο</gco:CharacterString>
            </gmd:keyword>
            
           <gmd:type>
              <gmd:MD_KeywordTypeCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode" codeListValue="place">place</gmd:MD_KeywordTypeCode>
            </gmd:type>
         </gmd:MD_Keywords>
       </gmd:descriptiveKeywords>


       
        <gmd:descriptiveKeywords>
         <gmd:MD_Keywords>
           <gmd:keyword>
             <gco:CharacterString>Διοικητικές ενότητες</gco:CharacterString>
           </gmd:keyword>
	   <gmd:thesaurusName>
		   <gmd:CI_Citation>
			   <gmd:title>
				<gco:CharacterString>GEMET - INSPIRE themes, version 1.0</gco:CharacterString>
			   </gmd:title>
			<gmd:date>
			<gmd:CI_Date>
			<gmd:date>
				<gco:Date>2008-06-01</gco:Date>
			</gmd:date>
			<gmd:dateType>
			<gmd:CI_DateTypeCode codeListValue="publication" codeList="http://www.isotc211.org/2005/resources/Codelist/ML_gmxCodelists.xml#CI_DateTypeCode">publication</gmd:CI_DateTypeCode>
			</gmd:dateType>
			</gmd:CI_Date>
			</gmd:date>
                        </gmd:CI_Citation>
           </gmd:thesaurusName> 
          </gmd:MD_Keywords>
       </gmd:descriptiveKeywords>
        

        
        <gmd:descriptiveKeywords>
         <gmd:MD_Keywords>
           <gmd:keyword>
             <gco:CharacterString>Διοικητικά Όρια</gco:CharacterString>
           </gmd:keyword>
           <gmd:thesaurusName>
                   <gmd:CI_Citation>
                           <gmd:title>
                                <gco:CharacterString>Thal Chor Categories, version 1.0</gco:CharacterString>
                           </gmd:title>
                        <gmd:date>
                        <gmd:CI_Date>
                        <gmd:date>
                                <gco:Date>2020-04-01</gco:Date>
                        </gmd:date>
                        <gmd:dateType>
                        <gmd:CI_DateTypeCode codeListValue="publication" codeList="http://www.isotc211.org/2005/resources/Codelist/ML_gmxCodelists.xml#CI_DateTypeCode">publication</gmd:CI_DateTypeCode>
                        </gmd:dateType>
                        </gmd:CI_Date>
                        </gmd:date>
                        </gmd:CI_Citation>
           </gmd:thesaurusName>
          </gmd:MD_Keywords>
       </gmd:descriptiveKeywords>
       
        <gmd:resourceConstraints>
         <gmd:MD_LegalConstraints>
           <gmd:useLimitation>
		   <gmd:MD_RestrictionCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_RestrictionCode" codeListValue="otherRestrictions">otherRestrictions</gmd:MD_RestrictionCode>
           </gmd:useLimitation>
           <gmd:otherConstraints>
              
              <gco:CharacterString>Δεν ισχύουν όροι στην πρόσβαση και χρήση</gco:CharacterString>
              
           </gmd:otherConstraints>
         </gmd:MD_LegalConstraints>
       </gmd:resourceConstraints>

       
       
       <gmd:resourceConstraints>
         <gmd:MD_LegalConstraints>
           <gmd:accessConstraints>
                   <gmd:MD_RestrictionCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_RestrictionCode" codeListValue="otherRestrictions"/>
           </gmd:accessConstraints>
           <gmd:otherConstraints>
             <gco:CharacterString>Δεν ισχύουν περιορισμοί: Δεν ισχύουν περιορισμοί</gco:CharacterString>
           </gmd:otherConstraints>
         </gmd:MD_LegalConstraints>
       </gmd:resourceConstraints>
       
        <gmd:spatialRepresentationType>
                  
                  <gmd:MD_SpatialRepresentationTypeCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_SpatialRepresentationTypeCode" codeListValue="vector"/>
                  
        </gmd:spatialRepresentationType>
 
       
	
       <gmd:language>
         <gmd:LanguageCode codeList="http://www.loc.gov/standards/iso639-2/" codeListValue="gre">gre</gmd:LanguageCode>
       </gmd:language>
       <gmd:topicCategory>
         
         <gmd:MD_TopicCategoryCode>boundaries</gmd:MD_TopicCategoryCode>
         
       </gmd:topicCategory>
       <gmd:extent>
         <gmd:EX_Extent>
           <gmd:geographicElement>
             <gmd:EX_GeographicBoundingBox>
               <gmd:westBoundLongitude>
                 <gco:Decimal>19.6059304635</gco:Decimal>
               </gmd:westBoundLongitude>
               <gmd:eastBoundLongitude>
                 <gco:Decimal>27.1742536397</gco:Decimal>
               </gmd:eastBoundLongitude>
               <gmd:southBoundLatitude>
                 <gco:Decimal>34.9131401275</gco:Decimal>
               </gmd:southBoundLatitude>
               <gmd:northBoundLatitude>
                 <gco:Decimal>41.4127221336</gco:Decimal>
               </gmd:northBoundLatitude>
             </gmd:EX_GeographicBoundingBox>
           </gmd:geographicElement>
         </gmd:EX_Extent>
       </gmd:extent>
       
       <gmd:supplementalInformation>
         <gco:CharacterString>Δεν παρέχεται συμπληρωματική πληροφορία</gco:CharacterString>
       </gmd:supplementalInformation>
     </gmd:MD_DataIdentification>
   </gmd:identificationInfo>

   <gmd:distributionInfo>
	   <gmd:MD_Distribution>
		   <gmd:distributionFormat>
                      <gmd:MD_Format>
			      <gmd:name>
				      
             				<gco:CharacterString>ESRI Shapefile</gco:CharacterString>
             				       
			</gmd:name>
			<gmd:version gco:nilReason="inapplicable">
			<gco:CharacterString>3.0</gco:CharacterString>
			</gmd:version>
                        </gmd:MD_Format>
                       </gmd:distributionFormat>

       <gmd:transferOptions>
         <gmd:MD_DigitalTransferOptions>
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                   <gmd:URL>https://thalchor-2.ypen.gov.gr/layers/geonode_data:geonode:city_2000000</gmd:URL>
               </gmd:linkage>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://thalchor-2.ypen.gov.gr/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:city_2000000&amp;STYLE=city_2000000&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on</gmd:URL>
               </gmd:linkage>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://thalchor-2.ypen.gov.gr/geoserver/ows?outputFormat=csv&amp;service=WFS&amp;srs=EPSG%3A2100&amp;request=GetFeature&amp;typename=geonode%3Acity_2000000&amp;version=1.0.0</gmd:URL>
               </gmd:linkage>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://thalchor-2.ypen.gov.gr/geoserver/ows?outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;service=WFS&amp;srs=EPSG%3A2100&amp;request=GetFeature&amp;typename=geonode%3Acity_2000000&amp;version=1.0.0</gmd:URL>
               </gmd:linkage>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://thalchor-2.ypen.gov.gr/geoserver/ows?outputFormat=gml2&amp;service=WFS&amp;srs=EPSG%3A2100&amp;request=GetFeature&amp;typename=geonode%3Acity_2000000&amp;version=1.0.0</gmd:URL>
               </gmd:linkage>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://thalchor-2.ypen.gov.gr/geoserver/ows?outputFormat=SHAPE-ZIP&amp;service=WFS&amp;srs=EPSG%3A2100&amp;request=GetFeature&amp;format_options=charset%3AUTF-8&amp;typename=geonode%3Acity_2000000&amp;version=1.0.0</gmd:URL>
               </gmd:linkage>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://thalchor-2.ypen.gov.gr/geoserver/ows?srsName=EPSG%3A2100&amp;outputFormat=json&amp;service=WFS&amp;srs=EPSG%3A2100&amp;request=GetFeature&amp;typename=geonode%3Acity_2000000&amp;version=1.0.0</gmd:URL>
               </gmd:linkage>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://thalchor-2.ypen.gov.gr/geoserver/ows?outputFormat=excel&amp;service=WFS&amp;srs=EPSG%3A2100&amp;request=GetFeature&amp;typename=geonode%3Acity_2000000&amp;version=1.0.0</gmd:URL>
               </gmd:linkage>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://thalchor-2.ypen.gov.gr/geoserver/ows?outputFormat=SHAPE-ZIP&amp;service=WFS&amp;srs=EPSG%3A2100&amp;request=GetFeature&amp;format_options=charset%3AUTF-8&amp;typename=geonode%3Acity_2000000&amp;version=1.0.0</gmd:URL>
               </gmd:linkage>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://thalchor-2.ypen.gov.gr/geoserver/ows?layers=geonode%3Acity_2000000&amp;service=WMS&amp;format=image%2Fpng&amp;request=GetMap&amp;height=550&amp;width=550&amp;bbox=132342.296875000000000%2C3870510.750000000000000%2C765157.062500000000000%2C4589153.000000000000000&amp;srs=EPSG%3A2100</gmd:URL>
               </gmd:linkage>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://thalchor-2.ypen.gov.gr/geoserver/ows?layers=geonode%3Acity_2000000&amp;service=WMS&amp;format=application%2Fpdf&amp;request=GetMap&amp;height=550&amp;width=550&amp;bbox=132342.296875000000000%2C3870510.750000000000000%2C765157.062500000000000%2C4589153.000000000000000&amp;srs=EPSG%3A2100</gmd:URL>
               </gmd:linkage>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://thalchor-2.ypen.gov.gr/geoserver/ows?layers=geonode%3Acity_2000000&amp;service=WMS&amp;format=image%2Fjpeg&amp;request=GetMap&amp;height=550&amp;width=550&amp;bbox=132342.296875000000000%2C3870510.750000000000000%2C765157.062500000000000%2C4589153.000000000000000&amp;srs=EPSG%3A2100</gmd:URL>
               </gmd:linkage>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://thalchor-2.ypen.gov.gr/download/1405</gmd:URL>
               </gmd:linkage>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://thalchor-2.ypen.gov.gr/geoserver/ows</gmd:URL>
               </gmd:linkage>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://thalchor-2.ypen.gov.gr/geoserver/ows</gmd:URL>
               </gmd:linkage>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
         </gmd:MD_DigitalTransferOptions>
       </gmd:transferOptions>
     </gmd:MD_Distribution>
   </gmd:distributionInfo>
   <gmd:dataQualityInfo>
     <gmd:DQ_DataQuality>
       <gmd:scope>
         <gmd:DQ_Scope>
           <gmd:level>
             <gmd:MD_ScopeCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_ScopeCode" codeListValue="dataset">dataset</gmd:MD_ScopeCode>
           </gmd:level>
         </gmd:DQ_Scope>
 </gmd:scope>
 <gmd:report>
	<gmd:DQ_DomainConsistency xsi:type="gmd:DQ_DomainConsistency_Type">
		<gmd:result>
		<gmd:DQ_ConformanceResult xsi:type="gmd:DQ_ConformanceResult_Type">
		<gmd:specification>
			<gmd:CI_Citation>
			<gmd:title>
				<gco:CharacterString>Commission Regulation (EU) No 1089/2010 of 23 November 2010 implementing Directive 2007/2/EC of the European Parliament and of the Council as regards interoperability of spatial data sets and services</gco:CharacterString>
			</gmd:title>
			<gmd:date>
				<gmd:CI_Date>
					<gmd:date>
						<gco:Date>2010-12-08</gco:Date>
					</gmd:date>
				<gmd:dateType>
				<gmd:CI_DateTypeCode codeList="http://www.isotc211.org/2005/resources/Codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
				</gmd:dateType>
				</gmd:CI_Date>
			</gmd:date>
			</gmd:CI_Citation>
		</gmd:specification>
		<gmd:explanation>
			<gco:CharacterString>See the referenced specification</gco:CharacterString>
		</gmd:explanation>
		<gmd:pass gco:nilReason="unknown"/>
		</gmd:DQ_ConformanceResult>
		</gmd:result>
	</gmd:DQ_DomainConsistency>
  </gmd:report>
       <gmd:lineage>
         <gmd:LI_Lineage>
           <gmd:statement><gco:CharacterString>e-poleodomia</gco:CharacterString></gmd:statement>
         </gmd:LI_Lineage>
       </gmd:lineage>
     </gmd:DQ_DataQuality>
   </gmd:dataQualityInfo>
 </gmd:MD_Metadata>
</csw:GetRecordByIdResponse>
